Package twisted :: Package python :: Module formmethod :: Class FormException

[show private | hide private]
[frames | no frames]

## Class FormException

    Exception --+
                |
               FormException

An error occured calling the form method.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net